<?php
require("global.php");


require("rmb.inc.php");


if($type=='return'){
	$fromurl = $_COOKIE['_fromurl'] ? $_COOKIE['_fromurl'] : "$webdb[www_url]/member/waprmb.php?job=list" ;
	if($ispay=='ok'){
		refreshto($fromurl,"支付成功！",3);
	}else{
		refreshto($fromurl,"支付失败！",3);
	}
	exit;
}

require(ROOT_PATH.'inc/wapolpay/weixin/notify.php');
?>